Skip to main content
GET
/
v1
/
schemas
List schemas
curl --request GET \
  --url https://robodialer-service-api-9nc4t1p9.uc.gateway.dev/v1/schemas \
  --header 'Authorization: Bearer <token>'
{
  "schemas": [
    {
      "schemaId": "fWxzG4nqtpHsJxS5Lm3q",
      "name": "Claim Status (Commercial)",
      "requestType": "claim-status"
    },
    {
      "schemaId": "qP2bN8rT6mK1xC3vW9aL",
      "name": "Verification of Benefits",
      "requestType": "vob"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer token obtained from the /v1/auth endpoint

Response

List of schemas the caller's account is provisioned for.

Success response from GET /v1/schemas.

schemas
object[]
required

Schemas that have been retired or hidden for your account are filtered out of this list.